Java 1.8 compatibility for CA APM 10.5.1

Document ID : KB000112097
Last Modified Date : 28/08/2018
Show Technical Document Details
Question:
Is Java 1.8.0_181 supported with CA APM Introscope 10.5.1.6? 
Environment:
APM 10.x all releases
Answer:
CA APM Introscope 10.5.1.6 supports Java 1.8